<?php

// In the future, we might load app styles conditionally, if set.  Each app would contain it's own app stylesheet.

// Load Custom Styles
if ( get_option('gpp_css') == 'true' ) {
function custom_styles() { ?><link href="<?php bloginfo('template_directory'); ?>/includes/custom-styles.php" rel="stylesheet" type="text/css" /><?php } 
add_action('wp_head', 'custom_styles'); }

// Load Slideshow Styles If Enabled
if ( get_option('gpp_slideshow') == 'true' || !get_option('gpp_slideshow') ) {

function slideshow_css() { 
	$slideshow_height = get_option('gpp_slideshow_height'); ?>
	<style type="text/css">
		#slideshow, #slideshow .slide {height:<?php echo $slideshow_height; ?>px;min-height:<?php echo $slideshow_height; ?>px}
	</style>
	<?php } 
add_action('wp_head', 'slideshow_css'); }

?>